package com.rjconsultores.ventaboletos.web.utilerias.menu.labellocator;

import org.zkoss.util.resource.Labels;

public class ZKMenuLabelLocator implements MenuLabelLocator {

	private static MenuLabelLocator INSTANCE;
	
	private ZKMenuLabelLocator(){
		
	}
	@Override
	public String getLabel(String key) {
		return Labels.getLabel(key);
	}
	public static MenuLabelLocator getInstance(){
		if (INSTANCE == null){
			INSTANCE = new ZKMenuLabelLocator();
		}
		return INSTANCE;
	}

}
